@font-face {
    font-family: 'HelveticaNeueLightRg';
    src: url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-45Light-eot.EOT);
    src: url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-45Light-eot.EOT?#iefix) format('embedded-opentype'),
    url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-45Light-woff.woff) format('woff'),
    url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-45Light-ttf.ttf) format('truetype'),
    url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-45Light-svg.svg#) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueRomanRg';
    src: url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-55Roman-eot.EOT);
    src: url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-55Roman-eot.EOT?#iefix) format('embedded-opentype'),
    url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-55Roman-woff.woff) format('woff'),
    url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-55Roman-ttf.ttf) format('truetype'),
    url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-55Roman-svg.svg#) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueBoldRegular';
    src: url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-75Bold-eot.EOT);
    src: url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-75Bold-eot.EOT?#iefix) format('embedded-opentype'),
      url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-75Bold-woff.woff) format('woff'),
      url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-75Bold-ttf.ttf) format('truetype'),
      url(/site/media/fonts/helveticaneuew01/HelveticaNeueW01-75Bold-svg.svg#) format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'AbrilFatfaceNormal';
  src: url(/site/media/fonts/abrilfatface/abrilfatface_regular_webfont_eot.eot);
  src: url(/site/media/fonts/abrilfatface/abrilfatface_regular_webfont_eot.eot?#iefix) format('embedded-opentype'),
    url(/site/media/fonts/abrilfatface/abrilfatface_regular_webfont_woff.woff) format('woff'),
    url(/site/media/fonts/abrilfatface/abrilfatface_regular_webfont_ttf.ttf) format('truetype'),
    url(/site/media/fonts/abrilfatface/abrilfatface_regular_webfont_svg.svg#abril_fatfaceregular) format('svg');
  font-weight: normal;
  font-style: normal;
}
